<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<XMLDefinition Generator="Iron Speed Designer" Version="5.2" Type="GENERIC">
  <ColumnDefinition>
    <Column InternalName="0" Priority="1" ColumnNum="0">
      <columnName>Id</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>Long Integer</columnDBType>
      <columnLengthSet>10.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>Y</columnIndex>
      <columnUnique>Y</columnUnique>
      <columnFunction>notrim</columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>Y</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>Y</columnComputed>
      <columnIdentity>Y</columnIdentity>
      <columnReadOnly>Y</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>Y</columnNotNull>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
    </Column>
    <Column InternalName="1" Priority="2" ColumnNum="1">
      <columnName>Make</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>String</columnType>
      <columnDBType>Text</columnDBType>
      <columnLengthSet>255</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>Y</columnRequired>
      <columnNotNull>Y</columnNotNull>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
    </Column>
    <Column InternalName="2" Priority="3" ColumnNum="2">
      <columnName>Model</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>String</columnType>
      <columnDBType>Text</columnDBType>
      <columnLengthSet>255</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>Y</columnRequired>
      <columnNotNull>Y</columnNotNull>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
    </Column>
    <Column InternalName="3" Priority="4" ColumnNum="3">
      <columnName>Year</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>String</columnType>
      <columnDBType>Text</columnDBType>
      <columnLengthSet>255</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>Y</columnRequired>
      <columnNotNull>Y</columnNotNull>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
    </Column>
  </ColumnDefinition>
  <TableName>VehicleType</TableName>
  <Version>
  </Version>
  <Owner />
  <TableCodeName>VehicleType</TableCodeName>
  <TableAliasName>VehicleType_</TableAliasName>
  <ConnectionName>DatabaseTrainingSouthwind.mdb1</ConnectionName>
  <canCreateRecords Source="Database">Y</canCreateRecords>
  <canEditRecords Source="Database">Y</canEditRecords>
  <canDeleteRecords Source="Database">Y</canDeleteRecords>
  <canViewRecords Source="Database">Y</canViewRecords>
  <AppShortName>Training1</AppShortName>
</XMLDefinition>